filename = 'lithostitched-fabric-1.21.6-1.4.11.jar'
name = 'Lithostitched'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.4.11 ~ Fabric 1.21.6'

[download]
hash = 'a24efc631ff2fe30573801ca412ce0b10e985286'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6742539
project-id = 936015